uuid: c32d8125-a93b-4015-af1b-59e9683fe9e8
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_callsign
  module:
    - regex_field_validation
    - user
third_party_settings:
  regex_field_validation:
    enable: 1
    regex: '/^[AKNWaknw][a-zA-Z]?[0-9][a-zA-Z]{1,3}$/'
    error_message: 'Invalid US Amateur Callsign f'
id: user.user.field_callsign
field_name: field_callsign
entity_type: user
bundle: user
label: Callsign
description: 'Amateur Callsign'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
